POWERUP MOD e1.0.4
by Fishbus
jamiemanson@jmlevdev.com

This is a Vanilla+ modification, with some personal additions, fixes and chances to some mechanisms within the game to create more content, variety and smooth out some edges.

Extract the contents of this archive to your "[Steam install]...\Mount & Blade II Bannerlord\Modules\" folder

----- v1.0.4 ADDITIONS / FIXES ----

COMPANIONS
- Added many new companions, many for governor, leadership, caravan and other advanced roles.
(They have no dialogue trees so just "skip straight to business" to avoid localization errors

RECRUITMENT
- Recruitment in towns are increased slightly.
- More notable nobles will recruit faster
- Larger, more prosperous towns (prosperity) and villages (hearth) generate more troops than less prosperous ones.

SURVIVAL CHANCE
- Fixed issue with troop survival chance that had given them a greater chance than usual (+50% added by mistake on easy/very easy difficulties)

----- v1.0.3 ADDITIONS ----

EMPIRE
- Added a mounted Maceman unit
Imperial Maceman T4 ( Upgrades -> Imperial Mounted Maceman )

STURGIA
- Added a branch of Varyag units (T5 + T6) that foregoes using a mount (special recruit tree)

ARMOUR & WEAPONS
- Added item modifiers to work with crossbows and bolts
- Added more crossmow and bolt types
- Added more modifiers to Horses
- Added new daggers and shortswords

----- v1.0.3 CHANGES / FIXES ------

ARMOUR & WEAPONS
- Fixed the majority of item modifiers on armour and weapons

DILPOMACY & RELATIONS
- Generally raised all relationship changes values by 1 or 2
- Taking or being part of capturing a City or Town will give a large relationship bonus between you and some members to your kingdom.
- Relationship and Influence gained is split between all army members, so taking a settlement by yourself will result in a much larger bonus in general.

ALL FACTIONS
- All peasants now upgrade to their militia trees
- Started making militia more unique to each factions instead of generic infantry/spearman + archer

ASSASSINS
- Updated assassins with new shortsword daggers, so they are more formidable in combat.


----- v1.0.2 ADDITIONS -----

EMPIRE

Macemen:
- Add a non lethal element to your armies, macemen are useful for taking prisoners.

Imperial Infantryman T2 ( Upgrades -> Imperial Pacifier )
Imperial Pacifier T3 ( Upgrades -> Imperial Maceman )
Imperial Maceman T4 ( Upgrades -> Imperial Elite Maceman )
Imperial Elite Maceman T5

Assassins:
- Skilled in daggers and throwing knives, assassins provide impressivemedium and close combat piercing damage.

Vigla Recruit T2 ( Upgrades -> Imperial Knifeman )
Imperial Knifeman T3 ( Upgrades -> Imperial Assasin )
Imperial Assassin T4  ( Upgrades -> Imperial Executioner)
Imperial Executioner T5

Princeps Infantry:
- The empire are known for their well trained basic infantry, legionaries and menavliatons have a tier 6 version.

Imperial Elite Legionary T5 ( Upgrades -> Imperial Legionary Princeps )
Imperial Legionary Princeps T6
Imperial Elite Menavliaton T5 ( Upgrades -> Imperial Menavliaton Princeps )
Imperial Menavliaton Princeps T6

KUZAIT

Elite Horse Archers:
- Khuzait horse archers are notorious hit and runners, the elite heavy horse archer underlines this dominance.

Khuzait Heavy Horse Archer T5 ( Upgrades -> Khuzait Elite Heavy Horse Archer )
Khuzait Elite Heavy Horse Archer T6

VLANDIA

Skilled Crossbowmen:
- Vlandian Snipers are the most skilled infantry with a crossbow, while Pepperers have just a crossbow and stacks of ammo for long lasting volleys.

Vlandian Crossbowman T3 ( Upgrades -> Vlandian Pepperer )
Vlandian Pepperer T4

Vlandian Sharpshooter T5 ( Upgrades -> Vlandian Sniper )
Vlandian Sniper T6


BATTANIA

Master Bowman:
- The Fian Master is the ultimate ranged troop, and a rare site to see in battlefields. 

Battanian Fian Champion T6 ( Upgrades -> Battanian Fian Master )
Battanian Fian Master T7

STURGIA

Shock Troops:
- The Sturgian Grizzled Ulfhednar are some of the fastest - and craziest - foot soldiers.

Sturgian Ulfhednar T5 ( Upgrades -> Sturgian Grizzled Ulfhednar )
Sturgian Grizzled Ulfhednar T6

ASERAI

Royal Infantry:
- The Royal guard is a personal bodyguard of royalty, with impressive armour and huge 2 handed axes.

Aserai Mameluke Palace Guard T5 ( Upgrades -> Aserai Mameluke Royal Guard )
Aserai Mameluke Royal Guard T6

----- v1.0.2 CHANGES / FIXES -----

CLAN
- Clan Tier goes to level 15
- Increased Companion limit => (Clan Tier * 2) + 1
- Increased Party limit = Clan Tier + 1

COMPANION HIRING
- Companion hiring prices increases exponentially according to their level to put more emphasis on high level skilled companions to purchase later, or getting cheap companions and training them up cheaply at the cost of time.
(e.g. Level 9 = 680, Level 10 = 970, Level 11 = 1520, level 12 = 2450 ... level 16 = 13800 ... etc.)

DIFFICULTY
- "Player recieve damage" setting now gives the player additional health points
(Realistic => +0 , Easy => +25, Very Easy => +50)

PARTY SIZE
- Party size increases by 10 per Clan Tier instead of 15, however there are more clan tiers (15) than the base game (7). 
This would mean the total at max level would be +150, instead of +105

CHARACTER DEVELOPMENT
- Attribute points are gained every 3 levels (instead of 4)
- Player starts with 4 focus points (instead of 5)

TROOP WAGES
- Low tier units are tier 1 & 2 & 3
- Medium tier units are tier 4
- Veteran tier units are tier 5 & 6 & 7

- Low tier wages increased by 1.4x
- Mid tier wages increased by 1.6x
- Vet tier wages increased by 1.8x

- All prices for units - including upgrading - are increased.
- upgrading cost is 3x less than purchase value (instead of 2x)

- Mounted units are all more expensive to hire, especially those that require a warhorse.

MORALE
- Food variation gives exponentially more/less morale. 
(instead it was linear)

BANDITS & HIDEOUTS
- Max bandit count on map is 350
- Max number of bandit parties that can hide in a hideout increased to 13
- Reduced max number of hideouts in each bandit faction to 10 
- Reduced the starting amount of bandit hideouts in each faction to 1.

- Number of base party members allowed to enter a hideout increased to 10 (instead of 9)
- Each Clan tier level allows another +1 member of your party to enter a hideout. (Max bonus: +15)
- Each 10 levels of tactics allows another +1 member of your party to enter a hideout. (Max bonus: +30)

DIPLOMACY & RELATIONS
- Raiding and Sieging in an Army will have a chance of increasing your relations with party leaders inside that army.
- Raiding and Sieging will have a chance of increasing your relations within your party companions
- Being a part of taking a settlement will increase relations with the capturing faction. Towns give greater bonuses than castles.

- Increased the "Support Clan" influence cost to 100 but increased the relationship value to 10.
(This means the relationship increase is now 1 per 10 denars, instead of the old 1 per 25 denars)

HEALING
- Healing in settlements is dramatically increased, with villages, castles and towns giving better healing rates respectfully.
- Surgeons now give a base healing rate to yourself and your troops according to their skill in medicine.

- Player "Troops Recieve Damage" difficulty increases the chances of your party members of surviving when defeated.
(Realistic: +0%, Easy: +20%, Very Easy: +40%)

PARTY SPEED
- Cavalry and spare horses have a increased effect in speed.
- Forests speed reduction increased.

WEAPONS

- Increased throwing axes stacks to 6 (from 3)
- Increased thowing knives stacks to 12 (from 3)
- Increased mace blunt damage by +30-50%
- Increased dagger piercing damage by +50-100%



